.tgrep.metadata
	clear: both
	padding: 0 $grid

.tgrep.metadata_button
	@extend %button
	+modify-button(pale, small)

	&.-show
		+icon('caret-down')
		margin-top: ($grid / 2)

	&.-hide
		+icon('caret-up')
		border-radius: $br $br 0 0
		display: none
		margin-top: ($grid / 2)

.tgrep.metadata_toggle
	@extend %toggle
